PSA:越狱者和有抱负的越狱者不应安装iOS 12.4

经过漫长的Beta测试期,苹果终于在周一向公众发布了适用于iPhone,iPad和iPod touch的iOS 12.4。

虽然有时可能会吸引人更新到最新版本的iOS,以利用最新的新功能,性能改进和安全补丁,但越狱者和有抱负的越狱者将希望远离安装今天的软件更新。

也许并不奇怪,iOS 12.4包含了一系列安全补丁,这使越狱这个版本的iOS更具挑战性。 此外,iOS 12.4修复了迄今为止所有公开的以越狱为中心的漏洞,这意味着Chimera和unc0ver都无法越狱。

与往常一样,我们建议越狱社区遵循unc0ver主要开发人员Pwn20wnd给出的出色建议: 保持最低版本

PSA:越狱者和有抱负的越狱者不应安装iOS 12.4 1

无论您已经越狱还是渴望尽快越狱,这都是正确的。 这是因为与新的iOS 12.4更新相比,我们更有可能看到iOS 12.3的恶意攻击。

在今天下午发布iOS 12.4之后不久,Pwn20wnd重申了这一非常明智的建议:

PSA:越狱者和有抱负的越狱者不应安装iOS 12.4 2

在撰写本文时,unc0ver只能在A12(X)以外的所有设备上越狱到iOS 12.2,而Chimera目前可以在iOS 12.3(BETA)的设备上越狱(但不能在iOS 12.3公共版本上越狱)。 是否会很快改变还有待观察,因此我们建议您静坐所用的固件,如果您想越狱,请避免进行所有更新。

您当前使用什么固件,为什么? 在下面的评测部分让我们知道。